foreground         #c3c5c8
background         #101725
background_opacity 1.0
cursor             #c3c5c8

active_tab_foreground     #101725
active_tab_background     #c3c5c8
inactive_tab_foreground   #c3c5c8
inactive_tab_background   #101725

active_border_color   #c3c5c8
inactive_border_color #101725
bell_border_color     #4C4D4F

color0       #101725
color8       #5f6674
color1       #4C4D4F
color9       #4C4D4F
color2       #6C6A5F
color10      #6C6A5F
color3       #C15E59
color11      #C15E59
color4       #6F8F70
color12      #6F8F70
color5       #979274
color13      #979274
color6       #DC9548
color14      #DC9548
color7       #c3c5c8
color15      #c3c5c8
